@font-face {
	font-family: 'cousineregular';
	src: url('cousine-regular-webfont.eot');
	src: url('cousine-regular-webfont.eot?#iefix') format('embedded-opentype');
	src: url('cousine-regular-webfont.woff2') format('woff2'),
	url('cousine-regular-webfont.woff') format('woff');
	font-weight: normal;
    }
	
body {
    max-width:680px;
    margin: auto;
    padding: 20px;
    text-align: left;
    line-height:140%;
    background-color: #1f1f21;
    color: #efefef;
    font-family: 'cousineregular';
    font-size: 15px;

}

h1 {
    font-family: "cousineregular";
    font-size: 18px;
    padding-top:30px;
    padding-bottom: 15px; 
    color: #b2b3b7
}

h2 {
    font-size: 15px;
    font-family: "cousineregular";
    padding-bottom: 20px;
    color: #b2b3b7
}

a:link {
    text-decoration: none;
    color: #d1c7d8;
}
a:visited {
    text-decoration: none;
    color: #d1c7d8;
}
a:hover {
    text-decoration:underline;
    color: white
}

ul {
	text-align: left;
	white-space: nowrap;
}

